Gem install nokogiri error

Hi world,
I get this error during nokogiri install: http://pastie.org/410976. I
play Ruby on Mac OS X (Leopard).

Thanks for any ideas.

On Mon, Mar 09, 2009 at 02:42:46AM +0900, Sai Hl wrote:

Hi world,
I get this error during nokogiri install: http://pastie.org/410976. I
play Ruby on Mac OS X (Leopard).

Thanks for any ideas.

Can you get a copy of:

/Library/Ruby/Gems/1.8/gems/nokogiri-1.2.1/ext/nokogiri/mkmf.log

Then file a ticket with mkmf.log attached here:

http://nokogiri.lighthouseapp.com/projects/19607-nokogiri/overview

Thanks!

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs